# Program: circleArea01
# Objective: Calculate the area of a circle using floats.
# Author: Edward Bigos
# Date: 2025-0923

print("\nCalculate the area of a circle\n")

PI = 3.1415

radius = float(input("Enter a value for radius:  "))

area = PI * radius * radius

print("\n")

print(f"The area of circle of radius {radius} is {area}")
